• MySQL Update to Version 5.5 on Flark Server

    December 28, 2012 by Mark Spidle
  • We are pleased to announce that we will be upgrading our servers with MySQL 5.5 beginning January 7th. Since MySQL 5.0 is no longer providing any security updates it is necessary for us to upgrade the version in order to continue to bring you a service which closes the loops on security short comings, bugs and other potential vulnerabilities. You should not experience any interruptions in service or down times related to this MySQL update.

    We urge you to upgrade to newer versions of your software that support MySQL 5.5 in order to receive the best benefits, security settings and features which are offered with this version.  You should ascertain with your vendor if your script has any special procedures for the MySQL upgrade as well.  Should you experience any issues with this update please feel free to contact our technical support department.

    Thank you for your understanding and patience as we move forward with this necessary update.

    Energized I.T.

Powered by